Adobe Flash Player SWF Buffer Overflow Exploit

This module exploits a vulnerability in Adobe Flash Player triggered when processing a specially crafted SWF file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-0071
Product Version: 
7.5
Released Date: 
Thursday, May 29, 2008 - 00:00